<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="lib/faktorips-runtime.groovy.jar"/>
	<classpathentry kind="lib" path="lib/faktorips-runtime.java5.jar" sourcepath="lib/faktorips-runtime.java5-src.zip"/>
	<classpathentry kind="lib" path="lib/faktorips-runtime.productdataservice.common.jar"/>
	<classpathentry kind="lib" path="lib/faktorips-valuetypes.java5.jar"/>
	<classpathentry kind="lib" path="lib/groovy-all-1.6.0.jar"/>
	<classpathentry kind="lib" path="lib/faktorips-runtime.productdataprovider.ejbclient.jar"/>
	<classpathentry kind="lib" path="lib/openejb-client-3.1.2.jar"/>
	<classpathentry kind="lib" path="lib/javaee-api-5.0-2.jar"/>
	<classpathentry kind="lib" path="modell/Grundmodell.jar"/>
	<classpathentry kind="lib" path="modell/Hausratmodell.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
